/*material icons*/
@font-face {
  font-family: 'icons';
  src:  url('icons/icons.eot?ve9ceq');
  src:  url('icons/icons.eot?ve9ceq#iefix') format('embedded-opentype'),
    url('icons/icons.ttf?ve9ceq') format('truetype'),
    url('icons/icons.woff?ve9ceq') format('woff'),
    url('icons/icons.svg?ve9ceq#icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.material-icons {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons' !important;
  speak: never;
  display: inline-block;
  letter-spacing: normal;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  font-size: 24px;
  min-width: 1em;
  min-height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-expand_more::before {
  content: "\e905";
}
.icon-translate::before {
  content: "\e900";
}
.icon-close::before {
  content: "\e901";
}
.icon-menu::before {
  content: "\e902";
}
.icon-west::before {
  content: "\e903";
}
.icon-east::before {
  content: "\e904";
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('open-sans/open-sans-v23-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('open-sans/open-sans-v23-latin-italic.eot?#iefix') format('embedded-opentype'),
       url('open-sans/open-sans-v23-latin-italic.woff2') format('woff2'),
       url('open-sans/open-sans-v23-latin-italic.woff') format('woff'),
       url('open-sans/open-sans-v23-latin-italic.ttf') format('truetype'),
       url('open-sans/open-sans-v23-latin-italic.svg#OpenSans') format('svg');
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('open-sans/open-sans-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('open-sans/open-sans-v23-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('open-sans/open-sans-v23-latin-regular.woff2') format('woff2'),
       url('open-sans/open-sans-v23-latin-regular.woff') format('woff'),
       url('open-sans/open-sans-v23-latin-regular.ttf') format('truetype'),
       url('open-sans/open-sans-v23-latin-regular.svg#OpenSans') format('svg');
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('open-sans/open-sans-v23-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('open-sans/open-sans-v23-latin-700italic.eot?#iefix') format('embedded-opentype'),
       url('open-sans/open-sans-v23-latin-700italic.woff2') format('woff2'),
       url('open-sans/open-sans-v23-latin-700italic.woff') format('woff'),
       url('open-sans/open-sans-v23-latin-700italic.ttf') format('truetype'),
       url('open-sans/open-sans-v23-latin-700italic.svg#OpenSans') format('svg');
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('open-sans/open-sans-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: url('open-sans/open-sans-v23-latin-700.eot?#iefix') format('embedded-opentype'),
       url('open-sans/open-sans-v23-latin-700.woff2') format('woff2'),
       url('open-sans/open-sans-v23-latin-700.woff') format('woff'),
       url('open-sans/open-sans-v23-latin-700.ttf') format('truetype'),
       url('open-sans/open-sans-v23-latin-700.svg#OpenSans') format('svg');
}
